body{background-color: var(--primary-color-white);font-family: var(--primary-font);color: var(--primary-color-black);font-size: 16px;}
.wrapper{max-width: 1740px;width: 100%;display: inline-block;padding: 0 20px;}
header{padding: 5px 0 5px;background-color: var(--primary-color-white);z-index: 999;box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);}
.ap-searchWrp{width: calc(18% - 6px);}
.ap-inputSearch .ap-searchInput{border: none;background-color: var(--grey-bg);border-radius: 70px;font-family: var(--primary-font);padding: 12px 10px 12px 40px;position: relative;}
.ap-inputSearch .ap-searchInput::placeholder{font-size: 14px;color: var(--secondary-color-grey);}
.ap-searchClick{left: 14px;top: 12px;border: none;background-color: transparent;}
.ap-logoWrp{width: calc(64% - 0px);text-align: center;}
.ap-logoWrp img{max-width: 100%;}
.ap-profileActionWrp{width: calc(18% - 6px);display: flex;align-items: center;justify-content: flex-end;}
.ap-loginAction a{font-size: 17px;padding: 0 5px; line-height: 0.5px;}
.ap-loginAction a:first-child{border-right: 1px solid var(--primary-color-black);padding-right: 7px;}
.ap-userProfileBtn li{margin: 0 12px;}
.ap-userProfileBtn li a{line-height: 16px;}
.ap-userProfileBtn{margin-left: 20px;}
.ap-userProfileBtn li:last-child{margin-right: 0;}
.ap-homeBanner{background: url(../images/home-banner.jpg) no-repeat center center/cover;padding: 12% 0;margin-top: 65px;}
.ap-bannerCnt{max-width: 588px;width: 100%;display: inline-block;padding: 5% 0;}
.ap-bannerHeading{font-size: 50px;letter-spacing: -0.01em;text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.5);line-height: 1.2;}
.ap-footerHead{font-size: 16px;letter-spacing: 0.02em;}
.ap-footerInner{padding: 60px 0 40px;}
.ap-newsLetter-txt p{letter-spacing: 0.02em;margin-top: 5px;}
.ap-newsLetter-form{width: 100%;}
.st-newsform{width: 25%;}
.ap-newsLetter-form .ap-inputDiv{width:calc(76% - 10px);}
.ap-newsLetter-form .ap-inputDiv .ap-newsletterInput{border: none;border-bottom: 1px solid #CDCDCD;padding: 0 0 8px;background-color: transparent;font-family: var(--secondary-font);}
.ap-newsLetter-form .ap-inputDiv .ap-newsletterInput::placeholder{color: var(--secondary-color-grey);}
.ap-newsletter-submit{width: calc(24% - 0px);border: none;border-radius: 5px;background-color: var(--dark-grey);color: var(--primary-color-white);text-transform: uppercase;font-family: var(--primary-font);font-weight: 700;font-size: 12px;padding: 10px 5px;cursor: pointer;}
.ap-footCopy{background-color: var(--primary-color-white);padding: 15px 0;}
.ap-footLink li{margin-right: 18px;}
.ap-productMain{margin: 60px 0;}
.ap-productFilterWrp{width: calc(16% - 2px);}
.ap-filterClick span{letter-spacing: 0.02em;font-size: 18px;font-family: var(--primary-font);font-style: normal;  font-weight: 500;font-size: 18px;line-height: 24px;    letter-spacing: 0.02em;
    text-transform: uppercase;
    
    color: #919191;
    }
.ap-filterClick a{display: inline-block;vertical-align: middle;margin-left: 15px;margin-bottom: -2px;}
.ap-productFilterWrp{padding-right: 15px;}
.ap-filterClick{margin-bottom: 20px;}
.ap-filterName{font-size: 16px;}
.ap-viewAll{border-bottom: 1px solid #000;margin-top: 15px;}
.ap-filterMain{height: 665px;overflow-y: auto;}
.checkboxWrp{margin-top: 6px;}
.checkboxWrp .aks-input-label { margin-left: 10px; cursor: pointer; position: relative;font-size: 16px; text-align: left;width: calc(92% - 8px);margin-top: -4px;font-family: var(--primary-font);color: var(--secondary-color-grey);}
.checkboxWrp .aks-input-label a{text-decoration: underline;color: inherit;}
.checkboxWrp .aks-input[type="checkbox"] { -webkit-appearance: none; -moz-appearance: none; height: 16px; width: 16px; border: 1px solid var(--secondary-color-grey); border-radius: 2px; outline: none; position: relative; margin: 0; cursor: pointer; background: transparent; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; margin-top: -4px;}
.checkboxWrp .aks-input[type="checkbox"]:hover { border-color: var(--primary-color-black);}
.checkboxWrp .aks-input[type="checkbox"]:after{content:"";display:flex;align-items:center;justify-content:center;width:4px;height:8px;border:2px solid #fff;border-top:0;border-left:0;top:1px;left:4px;position:absolute;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}

.checkboxWrp .aks-input[type="checkbox"]:checked {background: var(--primary-color-black); border: 1px solid var(--primary-color-black); -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.checkboxWrp .aks-input[type="checkbox"]:checked:after {-webkit-transform: rotate(43deg); transform: rotate(43deg);}
.checkboxWrp .aks-input[type="checkbox"]:disabled { background: #f6f8ff; cursor: not-allowed; opacity: 0.9; border-color: #bbc1e1;}
.ap-filterValue-list{margin-top: 15px;}
.ap-filterValue-list li{margin: 6px 0;}
.ap-filterDiv{padding-bottom: 18px;border-bottom: 1px solid #919191;margin-bottom: 10px;}
.ap-filterDiv:first-child{padding-top: 10px;border-top: 1px solid var(--primary-color-black);margin-bottom: 10px;}
.ap-filterDiv:last-child{border-bottom: none;}
.ap-productListWrp{width: calc(84% - 0px);}
.ap-productCntWrp h2{font-size: 18px;text-transform: uppercase;font-weight: 400;letter-spacing: 0.02em;}
.ap-productCntWrp .ap-selectDiv{width: 14%;}
.ap-productCntWrp .ap-selectDiv .ap-sortSelect{appearance: none;-webkit-appearance: none;border: none;background-color: transparent;font-family: var(--primary-font);font-size: 18px;    padding: 0 46px;}
.ap-productCntWrp .ap-selectDiv::after{content:'\f107';font:normal bold normal 20px/1 FontAwesome;position:absolute;top:1px;right:22px;color:#000;pointer-events:none;}
.ap-list-wrp{margin-top: 20px;}
.ap-list-wrp li{width: calc(20% - 20px);margin-right: 20px;margin-bottom: 20px;}
.ap-productCard .ap-productImg img{width: 100%;float: left;}
.ap-productCnt{padding: 12px;background-color: var(--grey-bg);}
.ap-productName{font-size: 16px;font-weight: 500;}
.ap-productQtyWrp{margin-top: 35px;}
.ap-productQtyWrp .ap-selectDiv{width: 21%;}
.ap-productQtyWrp .ap-selectDiv .ap-quantitySelect{appearance: none;-webkit-appearance: none;border: none;background-color: transparent;font-family: var(--primary-font);font-size: 16px;padding: 0 2px 6px;border-bottom: 1px solid #000;}
.ap-productQtyWrp .ap-selectDiv::after{content:'\f107';font:normal bold normal 18px/1 FontAwesome;position:absolute;top:0px;right:0px;color:#000;pointer-events:none;}
.ap-addCartBx{padding: 10px;border: 1px solid #cdcdcd;margin-top: 15px;border-radius: 6px;}
.ap-mobFilterShowCLick{width: 25px;margin: 0 !important;right: 0;top: 0;display: none !important;}
.ap-mobFilterShowCLick img{max-width: 100%;}
.ap-commonLogin-clickMob{display: none;}
.wrapper-login{max-width: 400px;display: inline-block;width: 100%;padding: 12% 0 8%;}
.ap-loginFrmInner{margin-top: 35px;}
.ap-loginFrmInner li{margin-bottom: 20px;}
.ap-inputBox{border:1px solid #CDCDCD;border-radius:5px;background-color:transparent;padding:16px 15px;font-family: var(--primary-font);font-size: 16px;}
.ap-inputBox::placeholder{color: var(--secondary-color-grey);}
.ap-loginTitle{font-size: 30px;}
.ap-loginClick{padding: 16px 15px;border: none;border-radius: 5px;font-size: 16px;cursor: pointer;}
.ap-registerClick{border-bottom: 1px solid #000;}
.ap-cartCnt{width:18px;height:18px;background-color:var(--button-bg);border-radius:50%;line-height:18px;font-size:12px;text-align:center;color:var(--primary-color-black);right:-10px;top:-6px;}
.ap-cart-div{max-width:400px;width:100%;display:block;position:fixed;top:64px;right:-400px;background:#FFFEF9;box-shadow:0px 4px 4px rgb(0 0 0 / 5%);z-index:100;}
.ap-cart-inner{height:calc(100vh - 64px);padding: 22px 10px 20px 20px;}
.ap-cart-inner .ap-cart-head{font-size: 20px;padding-bottom: 15px;border-bottom: 1px solid #B9CE1E;text-transform: uppercase;color: var(--button-bg);}
.ap-cartItem-list{margin-top: 20px;border-bottom: 1px solid #CDCDCD;padding-bottom: 15px;}
.ap-cartItem-list:last-child{border-bottom: none;}
.ap-cartItem-cnt .ap-productName{margin-bottom: 8px;font-size: 14px;}
.ap-cartItem-cnt .ap-qtyValue{font-size: 14px;color: var(--secondary-color-grey);}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-img{width: 85px;display: inline-block;margin-right: 12px;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-img img{max-width: 100%;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt{width: calc(70% - 5px);display: inline-block;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt .ap-cartName-div .ap-cartItem-name{font-weight:600;font-size:12px;color:#393939;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt .ap-cartName-div .ap-cartItem-remove{font-weight:500;font-size:12px;color:#939393;text-decoration-line:underline;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt .ap-cartItem-desc{font-weight:400;font-size:12px;color:#393939;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt .ap-wishList-click{margin-top: 12px;float: right;}
.ap-cartItem-list .ap-cartInner-item .ap-cartItem-cnt .ap-wishList-click:hover svg path{fill:#F56C6C;transition:all 0.4s ease;}
.ap-cartSep{height: 1px;background-color: #D9D9D9;margin-bottom: 10px;}
.ap-cartItem-qty .ap-cartItem-price{font-weight:600;font-size:14px;color:#393939;}
/* .ap-cartItem-value{margin-top: 70px;} */
.ap-cartTotal{margin-bottom: 10px;}
.ap-cartTotal span{font-size:14px;color:var(--secondary-color-grey);}
.ap-cartTotal .ap-cartItem-final{font-size:14px;color:var(--secondary-color-grey);}

.ap-cartTotal.black span{color:var(--primary-color-black);}
.ap-cartTotal.black .ap-cartItem-final{color:var(--primary-color-black);}

.ap-cartItem-value .ap-view-bag{font-weight:500;font-size:14px;color:#393939;text-transform:uppercase;text-align:center;padding:12px;border:1px solid #393939;margin-top: 12px;}
.ap-cartItem-value .ap-checkout-bag{font-size:14px;text-transform:uppercase;text-align:center;padding:16px 12px;background-color: var(--button-bg);color: #fff;margin-top: 12px;font-family: var(--futura-bold);border: none;border-radius: 5px;cursor: pointer;}
.ap-cartItem-wrp.col-100.floatLft{height: 630px;overflow-y:auto;padding-right: 15px;}


.ap-cartItem-wrp::-webkit-scrollbar-track {background:#ffffff; border-radius: 10px; width:3px;}
.ap-cartItem-wrp::-webkit-scrollbar {width:3px; height:20px !important;}
.ap-cartItem-wrp::-webkit-scrollbar-thumb {background: #9cb4d8; border-radius: 10px; width:3px; height:50px !important; padding: 10px;}

.ap-removeCartItem{top: 0;right: 0;border: none;background-color: transparent;cursor: pointer;z-index: 3;}
.ap-cartAmt{right: 39px;top: 32px;letter-spacing: 0.02em;font-size: 14px;}
.ap-inputSearch{position: relative;} 
 .ui-autocomplete{z-index: 999 !important;background-color: #fff;top: 60px !important;left: 100px!important;padding: 15px!important;position: absolute !important;}
.ui-menu-item{padding: 5px 0;font-size: 16px;font-family: var(--primary-font);}